<ion-content padding="true" class="pageLogin">
  <img class="logo" src="/assets/img/logoPadrao.png" />

  <ion-card class="login">
    <ion-card-content>
     <h1>FAÇA LOGIN</h1>

     <ion-item>
      <ion-label position="stacked">EMAIL</ion-label>
      <ion-input autofocus="true" placeholder="Informe o seu endereço de e-mail." type="email"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="stacked">SENHA</ion-label>
      <ion-input autofocus="true" placeholder="••••••••••" type="password"></ion-input>
    </ion-item>

    <div class="forgotPasswd" [routerLink]="['/forgot-passwd']">
      Esqueci minha senha
    </div>

    <ion-button size="large" class="btnSignIn" (click)="login()">Entrar</ion-button>

    </ion-card-content>
  </ion-card>

  <div class="loginCallButtons">
    Continuar com
    <div class="socialButtons">
      <ion-button size="default" class="btnSocial">
        <ion-icon name="logo-facebook"></ion-icon>
      </ion-button>

      <ion-button size="default" class="btnSocial">
          <ion-icon name="logo-googleplus"></ion-icon>
      </ion-button>
    </div>

    Não possui cadastro?
    <div class="signupButton">
      <ion-button size="large" class="btnSignUp" [routerLink]="['/signup']">Cadastrar</ion-button>
    </div>
  </div>


</ion-content>

